<div class="container" id="home-container">
  <div class="jumbotron text-center text-white">
    <h1 class="display-4">Blog++</h1>
    <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
    <hr class="my-4">
    <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
    <%= link_to "Sign Up", signup_path, class: "btn btn-success btn-lg" %>
  </div>
</div>
